Bug 799522 - [abrt] xfwm4-4.8.3-1.fc15: myDisplayUpdateCurrentTime: Process /usr/bin/xfwm4 was killed by signal 11 (SIGSEGV)
[abrt] xfwm4-4.8.3-1.fc15: myDisplayUpdateCurrentTime: Process /usr/bin/xfwm4...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfwm4 (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:22faf51ec54c815d7a8d7db0467...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 16:15 EST by David Chin
Modified: 2012-08-07 15:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 15:56:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (34.74 KB, text/plain)
2012-03-02 16:15 EST, David Chin
no flags Details
File: backtrace (39.32 KB, text/plain)
2012-03-02 16:15 EST, David Chin
no flags Details
File: backtrace (38.81 KB, text/plain)
2012-03-20 09:20 EDT, Luca Pellacani
no flags Details

  None (edit)
Description David Chin 2012-03-02 16:15:20 EST
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        xfwm4 --display :0.0 --sm-client-id 24a43629b-4a0a-476b-a460-0f91b31125e2
comment:        Accidentally hit "Shift-Ctrl-W" in a Google Chrome (current beta) window.
component:      xfwm4
crash_function: myDisplayUpdateCurrentTime
executable:     /usr/bin/xfwm4
kernel:         2.6.42.3-2.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        xfwm4-4.8.3-1.fc15
reason:         Process /usr/bin/xfwm4 was killed by signal 11 (SIGSEGV)
time:           Fri Mar  2 16:11:27 2012
uid:            500
username:       chindw
xsession_errors: 

backtrace:      Text file, 40267 bytes
maps:           Text file, 35571 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:4e07b77adb145cc6404542708f22dc48ded94731
:421382afcd420cfaf527392225639eaf81181d5e
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:f555a1a49e7065be0a7aadeaf8fe8b4bd5edcfd7
:585e18f56063dab8934660820f0c63765c6c1a1f
:d0c6e13f00a20952a72a945c929efb175fd760e3
:95a87e42eb97b014ed4bcb1b83e9f96d9699725e
:1cd93d403416b8ac6f7ae3ffa432b05a7c6d5158
:9cd020ec2107c08febe2c8fcabd158212c207854
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:69d460107f2c84785213ed2843d4d48adcce466c
:504939d4c97e335fda40b7e1d53cdb04c968a0c6
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:83eaf534f789338ec43432c66a28bb7680834b45
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:694720719702047d15eb06db4abc65a9a5770d96
:aaf62304b0fc10611d35b4f56005479d4c58868d
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:037ef0ce27840e5d21c9b0eb146bc9454e20d7e2
:4953d1f613914126bccceb3cb96386647ffba9df
:0911ea7c180d733724f89037b8e8a34e64024aec
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:819d3e279f60378d3a6974e6e3d4fdc8eeb282b3
:7a03404cb89cf50ccdea55ff4f54adf5d1e9b1e9
:41e8b8073ee1abe14cfcdb489c41f83237c9a27e
:48aea888319e1848137073c9cbde54a4c2a731c9
:555fe9d8d4e46eb06dfdeac35684309dd445fd46
:e5f626726497a81807681ed0088dbce6d6a1f17b
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:d259f77e246b7dde5797633a40e4a655375f9b97
:4c842320387ff7f6f91b7842b223c16518be909f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:95aa5b6ba5ddc1a82c69c559f27bf032a58b2b92
:2daecfefdbeb3dd2e9dba101f0b24701fbe76147
:ec9614ae603aeb492bb0c9ef922bb493ca668df5
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2f771df146654fefe1be7b81cb9ed80d31990be2
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:7012544bb96d54bebbaf6130fd14839f2b704320
:b038838c10d38141b6ec19b40168be9caaa78286
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:634eca0cadcf35206919dd5e6a8e2e8601276947
:1dbdbf1616fa4f2f00dfc113ee5a33068515c290
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:6fbf58eab5c673ca7b13d6d7d50e319006949a0b
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:897c44a073d2593c6efe859dc3f43125eb0bdd19
:d22eddb7ba72ccff434e57662b372c3fc50cef7f

dso_list:
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1314288543
:/usr/lib64/gtk-2.0/2.10.0/engines/libxfce.so gtk-xfce-engine-2.8.1-1.fc15.x86_64 (Fedora Project) 1317216754
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1314288139
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1314288128
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1316635433
:/lib64/ld-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326906479
:/lib64/libdl-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326906479
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc15.x86_64 (Fedora Project) 1327933094
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1314288128
:/usr/lib/locale/locale-archive glibc-common-2.14.1-5.x86_64 (Fedora Project) 1326906485
:/lib64/libm-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326906479
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1314288129
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1314288127
:/usr/lib64/libxfconf-0.so.2.0.0 xfconf-4.8.1-1.fc15.x86_64 (Fedora Project) 1326296637
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326906479
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1314288190
:/lib64/libc-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326906479
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1314288119
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1314288128
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-7.fc15.x86_64 (Fedora Project) 1323100257
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1314288139
:/lib64/libresolv-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326906479
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1314288139
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1316635433
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1314288133
:/lib64/libpthread-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326906479
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1314288128
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.1-5.x86_64 (Fedora Project) 1326906479
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1314288128
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1316635434
:/lib64/libnss_files-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326906479
:/usr/lib64/libxfce4util.so.4.1.1 libxfce4util-4.8.2-1.fc15.x86_64 (Fedora Project) 1317647985
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1314288128
:/lib64/librt-2.14.1.so glibc-2.14.1-5.x86_64 (Fedora Project) 1326906479
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc15.x86_64 (Fedora Project) 1322574486
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1316635433
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1316635433
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1314288123
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1314288129
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1314288119
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1314288128
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1314288132
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1316635448
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1316635433
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc15.x86_64 (Fedora Project) 1317399875
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1314288129
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1314288125
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1314288139
:/usr/share/fonts/bitstream-vera/VeraBd.ttf bitstream-vera-sans-fonts-1.10-19.fc15.noarch (Fedora Project) 1317230929
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1314288543
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1314288121

environ:
:JRE=/usr/local/jdk1.7.0_01/jre
:SSH_AGENT_PID=20274
:XDG_SESSION_ID=21528
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=johnny
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GLADE_PIXMAP_PATH=:
:JDK=/usr/local/jdk1.7.0_01
:XDG_MENU_PREFIX=xfce-
:SHELL=/bin/tcsh
:TERM=dumb
:HOST=johnny
:XDG_SESSION_COOKIE=aa4e8684652e9391cacc17a400000008-1330377488.742709-939732006
:XDM_MANAGED=method=classic
:GNOME_KEYRING_CONTROL=/tmp/keyring-5pcQD3
:QTDIR=/usr/lib64/qt4
:ENSCRIPT=-2rG
:IMSETTINGS_MODULE=none
:USER=chindw
:GROUP=chindw
:LS_COLORS=
:NMHDIR=/opt/nmh
:GLADE_MODULE_PATH=:
:VIRTUALENV_USE_DISTRIBUTE=true
:SSH_AUTH_SOCK=/tmp/ssh-ZDLWL20119/agent.20119
:HOSTTYPE=x86_64-linux
:XDG_CONFIG_DIRS=/etc/xdg
:NETBEANS_HOME=/usr/local/netbeans
:DESKTOP_SESSION=xfce
:PATH=/home/chindw/bin:/home/chindw/sbin:/opt/nmh/bin:/opt/nmh/lib:/opt/teTeX/bin:/usr/local/jdk1.7.0_01/bin:/usr/local/jdk1.7.0_01/jre/bin:/opt/bin:/opt/sbin:/opt/teTeX/bin:/opt/teTeX/sbin:/opt/Adobe/Reader9/bin:/usr/lib64/qt4/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/libexec/nmh:/sbin:/usr/sbin:/opt/torque-2.3.5/bin:/opt/pbs/bin:/opt/pbs/sbin:/opt/maui/bin:/opt/maui/sbin:/home/chindw/bin:/usr/local/netbeans/bin
:MAIL=/var/spool/mail/chindw
:QT_IM_MODULE=xim
:PWD=/home/chindw
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=20117
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=2
:HOME=/home/chindw
:LESSCHARSET=utf-8
:OSTYPE=linux
:VENDOR=unknown
:LOGNAME=chindw
:MACHTYPE=x86_64
:LESS=idsMCx4X
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ErCZUS5jLz,guid=473d9b034243830e1ad8155d0012bd47
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/chindw
:DISPLAY=:0
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/kdm/.XauthtdUJHa
:CCACHE_HASHDIR=
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/20311,unix/unix:/tmp/.ICE-unix/20311

var_log_messages:
:Mar  2 16:11:27 johnny kernel: [1572882.021933] xfwm4[20315]: segfault at 1000003f3 ip 0000000000417a94 sp 00007fff8efe8fd0 error 4 in xfwm4 (deleted)[400000+51000]
:Mar  2 16:11:27 johnny abrt[16857]: file /usr/bin/xfwm4 seems to be deleted
:Mar  2 16:11:28 johnny abrt[16857]: saved core dump of pid 20315 (/usr/bin/xfwm4) to /var/spool/abrt/ccpp-2012-03-02-16:11:27-20315.new/coredump (6057984 bytes)
Comment 1 David Chin 2012-03-02 16:15:24 EST
Created attachment 567165 [details]
File: maps
Comment 2 David Chin 2012-03-02 16:15:25 EST
Created attachment 567166 [details]
File: backtrace
Comment 3 Kevin Fenzi 2012-03-02 19:33:03 EST
Can you duplicate this? 
ie, does it happen every time you do that with chrome?
Comment 4 Luca Pellacani 2012-03-20 09:20:46 EDT
COPYNG SOME FUCKIN FILE TO USB DRIVE

backtrace_rating: 4
Package: xfwm4-4.8.3-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Luca Pellacani 2012-03-20 09:20:50 EDT
Created attachment 571410 [details]
File: backtrace
Comment 6 Fedora End Of Life 2012-08-07 15:56:14 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.